.wrap {
	border-top: 1px solid #888;
	width: 90%;
	height: 90vh;
	text-align: center;
	position: relative;
	top: 68px;
}

.wrap h2 {
	color: #fff;
	margin-top: 10%;
	font-family: PingFang-SC-Medium;
}

.slides_title p {
	color: #fff;
	padding-top: 0.3rem;
}


.slides_title {
	padding-bottom: 0.3rem;
}

.slider-item a img {
	width: 100%;
	height: 100%;
}

#menu-select {
	margin-top: 10px;
	text-align: center;
}

#menu-select span {
	display: inline-block;
	border: 2px solid #777;
	border-radius: 5px;
	padding: 5px;
	margin: 5px;
	width: 60px;
	cursor: pointer;
}

#animation-effect {
	border: 0;
	width: 65%;
	height: 90%;
	/*background-color: #000000;*/
}

#animation-effect ul li img {
	border: 0;
	background: no-repeat;
	width: 100%;
}

#menu-select span:hover {
	background-color: #e74c3c;
}

#menu-select span.on {
	background-color: #e74c3c;
}


/*****************************************************/

#iSlider-effect-wrapper {
	height: 100%;
	width: 100%;
	margin: 0 auto;
	background: url('../img/01.jpg') no-repeat top center;
	background-size: 100%;
	overflow: hidden;
	position: relative;
}

.iSlider-effect {
	height: 310.5px;
	width: 225px;
	overflow: hidden;
	position: relative;
	left: 7%;
	/*margin: 0 auto;*/
	border: 1px solid #000000;
}

.iSlider-effect ul {
	list-style: none;
	padding: 0;
	margin: 0;
	height: 100%;
	overflow: hidden;
}

.iSlider-effect li {
	position: absolute;
	margin: 0;
	padding: 0;
	height: 100%;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	list-style: none;
	background-repeat: no-repeat;
}

.iSlider-effect ul li img {
	max-width: 100%;
	max-height: 100%;
	margin: 0;
	padding: 0;
	background: no-repeat;
}

.iSlider-effect div {
	background-color: #ffffff;
	padding: 3px;
}


/**************************************/

.boxs {
	width: 90%;
	height: 85%;
	margin: 0.5rem auto;
}

.inner {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}


.inner ul {
	width: 1000%;
	height: 100%;
	position: absolute;
	list-style: none;
	left: 0;
	top: 0;
}

.inner ul li {
	float: left;
	width: 10%;
	height: 100%;
}

.inner p{
	font-size: 18px;
	color: #fff;
}

/*****************************************/
.flexslider {
	margin: 0px auto 20px;
	position: relative;
	width: 100%;
	height: 80%;
	overflow: hidden;
	zoom: 1;
}

.flexslider .slides li {
	width: 6%;
	height: 100%;
	    margin: 0.5rem 2%;
}

.flex-direction-nav a {
	width: 70px;
	height: 70px;
	line-height: 99em;
	overflow: hidden;
	margin: -35px 0 0;
	display: block;
	background: url(images/ad_ctr.png) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	border-radius: 35px;
}

.flex-direction-nav .flex-next {
	background-position: 0 -70px;
	right: 0;
}

.flex-direction-nav .flex-prev {
	left: 0;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 2px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	background: url(images/dot.png) no-repeat 0 -16px;
	display: block;
	height: 16px;
	overflow: hidden;
	text-indent: -99em;
	width: 16px;
	cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
	background-position: 0 0;
}

.flexslider .slides a img {
	width: 100%;
	height: 482px;
	display: block;
}

.down_app{
	background: #fff;
    width: 2.3rem;
    height: 0.7rem;
    display: block;
    float: left;
    position: relative;
    left: 30%;
    line-height: 0.7rem;
    border-radius: 25px;
    font-size: 16px;
}

.news_list{
	font-size: 14px;
    color: #fff;
    line-height: 1.8;
    margin-top: 0.2rem;
}

.news_list li{
	list-style-type: disc;
	
}
.news_list li p{
	display:flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
.news_list li p span{
	width: 15%;
    text-align: right;
}


.into_box{
	text-align: center;
    line-height: 2;
    color: #fff;
    font-size: 16px;
    padding: 0.5rem;
}

.dou_into{
	font-size: 18px;
}

.new-status{
	padding: 0 .2rem .5rem .5rem;
}